/**
    Created on : Sep 17, 2020, 7:06:12 PM
    Author     : Andrew Molchanov: andymolchanov@gmail.com
*/
.wrappDescriptionQuestion{
    padding: 0 50px 60px 0;
}
#extendedInsurancePage{
    width: 100%;
}
.faqItemBlock{
    font-size: 22px;
}
.faqItem{
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 99px;
    box-shadow: 0px 10px 105px rgba(114, 182, 218, 0.2);
    border-radius: 10px;
    padding: 0 50px 0 0;
}
.arrowBlock{
    width: 96px;
    height: 48px;
    background: #F3F8FB;
    border-radius: 0px 24px 24px 0px;
    display: flex;
    align-items: center;
    padding: 0 15px 0 0;
}
.faqAnswer{
    padding: 50px 50px 60px 0;
    display: none;
}
.faqAnswer h4{
    font-family: OpenSansHebrew-Bold;
}
.faqAnswer p{
    padding: 0 0 20px 0;
}
ol {
    padding: 0;
    list-style-type: none;
    counter-reset: num;
}

ol li::before{
    content: counter(num) '. ';
    counter-increment: num;
    font-weight: bolder;
}
.expanded{
    display: block;
}
@media screen and (max-width: 768px){
    #extendedInsurancePage h1{
        padding: 0 15px;
    }
    #extendedInsurancePage .pageContentWrapp .wrappDescriptionQuestion{
        padding: 0 10px 60px 0;
    }
    #extendedInsurancePage .faqItemBlock .faqItem{
        padding: 0 10px 0 0;
    }
    #extendedInsurancePage .faqItemBlock .faqAnswer{
        padding: 0 10px 0 0;
    }
}
